Fix Ruby 2.0 JSON Parser issues #19

Closed
Xorlev opened this Issue Mar 6, 2014 · 0 comments

Projects

None yet

1 participant

@Xorlev
Member
Xorlev commented Mar 6, 2014

Needs a require 'json' somewhere under Ruby 2.0

@Xorlev Xorlev added this to the 0.7.x milestone Mar 6, 2014
@Xorlev Xorlev added the defects label Mar 6, 2014
@Xorlev Xorlev modified the milestone: 0.8.x, 0.7.x Oct 8, 2014
@Xorlev Xorlev self-assigned this Oct 8, 2014
@Xorlev Xorlev closed this Nov 25, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment